Subject: categories: Oriented homotopy and Concurrency

From: Philippe Gaucher <[email-masked]>
Date: Wed, 24 Feb 1999 23:50:21 +0100

Dear category theorists, 

Here is an annoucement of preprint.

URL : http://www-irma.u-strasbg.fr/~gaucher/multi_en.ps.gz
 or http://www-irma.u-strasbg.fr/irma/publications/1999/99010.shtml

Title : Homotopy invariants of multiple categories and concurrency in computer
science

Abstract :   We associate to any (strict) multiple category $\C$ three
homology theories : the first one is called the globular homology
and it contains the oriented loops of $\C$ ; both other ones are called
corner homology, the
negative one and the positive one, which contain the corners included
in $\C$. We show up the link between this homology theories and the
homotopy of paths in multiple category.  At the end of the paper, we
explain the reason why this theories are interesting for some
geometric problems coming from computer science.